/* 
	curses.h - functions relating to curses stuff
	Copyright 2000, Jeff Hunt (heinz@skylab.org)
	License is GPL
*/

#include <unistd.h>
#include <curses.h>
#include <stdio.h>

#include "curses.h"

int init_curses()
{
	initscr();
	
	geektalk = newwin(LINES - 2, COLS, 0, 0);
	console = newwin(2, COLS, LINES - 2, 0);
	scrollok(geektalk, 1);
	scrollok(console, 1);
	return 0;
}
